@font-face {
    font-family: 'Open Sans Condensed';
    src: url('../fonts/OpenSans-CondensedLight.woff') format('woff'), url('../fonts/OpenSans-CondLight.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: 'Open Sans Condensed';
    src: url('../fonts/OpenSans-CondensedBold.woff') format('woff'), url('../fonts/OpenSans-CondBold.ttf') format('truetype');
    font-style: normal;
    font-weight: bold;
}
@font-face {
    font-family: 'Marck Script';
    font-style: normal;
    font-weight: 400;
    src: local('Marck Script'), local('MarckScript-Regular'), url(https://fonts.gstatic.com/s/marckscript/v7/O_D1NAZVOFOobLbVtW3bcpX5f-9o1vgP2EXwfjgl7AY.woff2) format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
#mission {
    font-family: 'Marck Script', cursive;
    background-color: #051431;
    color: #fff;
    font-size: 25px;
    text-indent: 25px;
}



